/* This file will hold styles that are loaded using the same media query as the normal grid. */


/************************************************
*Regions
************************************************/


/************************************************
*Views Styling
************************************************/


/************************************************
*Logo
************************************************/
.logo-img {
}

/************************************************
* Menu
************************************************/

/**
 * Widths
 * 139.041666666667
136.104166666667
119.458333333333
193.875
87.1458333333333
137.083333333333
127.291666666667
 */


#main-menu li {
  text-align: center;
  display: inline-block;
}

.main-menu li.menu-983 {
  width: 138px;
}

.main-menu li.menu-333 {
  width: 135px;
}

.main-menu li.menu-334 {
  width: 118px;
}

.main-menu li.menu-335 {
  width: 192px;
}

.main-menu li.menu-415 {
  width: 86px;
}

.main-menu li.menu-336 {
  width: 136px;
}

.main-menu li.menu-971 {
  width: 127px;
}

/************************************************
*Profiler theming
************************************************/
.profiler-wrapper {
  z-index: 100;
  position: relative;
  height: 410px;
}

.front #zone-preface-wrapper .container-12 .grid-8 {
  
}

#profiler-nav {
  display: none;
}

.zone-content .region-inner {
  padding: 1em;
  min-height: 345px;
}

.zone-content .region {
  background: white;
}

.not-front .field-name-body {
  border-bottom: 3px dotted #ddd;
  margin-bottom: 1.5em;
  padding-bottom: 1em;
}


/* Profiler theming */

.profiler-text-wrapper a {
  color: #0099ff;
  text-decoration: none;
}

h2.profiler-title {
  margin: 0;
  font-size: 2.25em;
  letter-spacing: .07em;
  line-height: 1.2em;
  padding: 0;
  display: inline;
}

h2.profiler-title:after {
  content: "";
  width: 13px;
  height: 22px;
  display: inline-block;
  background: transparent url('images/arrow.png') no-repeat 0 0;
}

#profiler-prev,
#profiler-next {
  position: absolute;
  bottom: 45%;
  z-index: 400;
  background: transparent url('../images/profiler_nav.png') no-repeat -3px 0;
  display: block;
  height: 43px;
  width: 43px;
  overflow: hidden;
  text-indent: -150%;
}

#profiler-prev {
   left: -20px;
}

#profiler-next {
  right: -20px;
  background-position: -60px 0;
}

#profiler-prev:hover {
   background-position: -3px -48px;
}

#profiler-next:hover {
  background-position: -60px -48px;
}

.profiler-text {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: rgba(255,255,255, .8);
}

.profiler-text-wrapper {
  padding: 1em;
}

.profiler-main-content-wrapper .slideshow {
  display: none;
}

.profiler-main-content-wrapper:first-child {
  display: block;
}

/**
 * Breadcrumb
 */

div.breadcrumb {
  color: #999;
  padding: .5em 0 1em 2em;
  font-size: .875em;
}


/************************************************
*Taxonomy
************************************************/
.field-name-field-tags .field-item {
  padding-right: .5em;
}


/************************************************
*Footer
************************************************/
.zone-footer-wrapper {
  width: 100%;
  background: rgb(80, 81, 83) url('../images/footer-bg.png') repeat-x 0 0;
  margin: 0 auto;

}

.zone-footer {
  margin: 20px 0;
  padding: 0 0 20px;
}

.zone-footer h2 {
  font-family: 'MuseoSans-500';
  color: white;
  font-size: .875em;
  padding-bottom: 1em;
  padding-top: 1em;
}

.zone-footer .block {
  display: inline;
  float: left;
}

.zone-footer a:link,
.zone-footer a:visited {
  color: rgb(187, 189, 191);
}

.zone-footer a:hover {
  color: white;
}

.zone-footer li {
  font-size: .875em;
}

#region-footer-eighth a {
  color: #000;
  text-decoration: none;
  font-weight: bold;
}


/*footer*/
#block-block-3 .content a {
  display: block;
  width: 155px;
  height: 0;
  font-size: 1em;
  padding-top: 55px;
  text-indent: -2000px;
  overflow: hidden;
  background: url('../images/edc-footer-logo.png') no-repeat;
}

/** footer block widths match the menu widths
*/

/* what we do */
.zone-footer .block-menu-block-2 {
  width: 139px;
}
/* press room */
.zone-footer .block-menu-block-7 {
  width: 136px;
}
/* about us */
.zone-footer .block-menu-block-3 {
  width: 119px;
}
/* green economy 101 */
.zone-footer .block-menu-block-4 {
  width: 193px;
}
/* blog */
.zone-footer .block-menu-block-6 {
  width: 87px;
}
/* take actions */
.zone-footer .block-menu-block-8 {
  width: 137px;
}
/* resources */
.zone-footer .block-menu-block-10 {
  width: 120px;
}




/**
 *  Post Footer
 */

.zone-postfooter-wrapper {
  font-size: 12px;
  background:  #48494b;
  color: #D0D2D3;
  padding: .75em;
}

.zone-postfooter span {
  padding-right: 1em;
}

/************************************************
*Search Block
************************************************/
.region-branding-secondary {
  text-align: right;
}

.region-branding-secondary-inner .block-search {
}

.block-search #edit-search-block-form--2 {
  height: 30px;
  width: 200px;
}

#search-block-form input[type="submit"] {
  background: #D9E4D1;
  border: 1px solid #6F776E;
  border-radius: 5px 5px 5px 5px;
  color: #6F776E;
  cursor: pointer;
  font: bold 18px/1.2 'Helvetica', Arial,sans-serif;
  outline: 0 none;
  overflow: visible;
  padding: 5px 15px 4px;
  width: auto;
  box-shadow: 3px 3px 2px #C6C6C6;
}

/**
 * Social Media block
 */

ul.social-media {
  padding-top: 1em;
}


/************************************************
*Sidebar
************************************************/
/*/*default block styles*/
.region-sidebar-first .block {
  background: #fff;
  /*trev, if the design call for a continues background color
  *just remove this margin and perhaps increase padding-bottom*/
}

.front .region-sidebar-first .block {
  background-color: transparent;
}



/************************************************
*Styling Blocks
************************************************/
/*take action now block*/
#block-block-4 {
  text-align: center;
  margin-bottom: 20px;
  background: none;
}

#block-block-4 h2.block-title {
  font-size: 2.5em;
  padding-top: 0;
  padding-bottom: 1em;
}

.take-action-block {
  text-align: center;
  font-size: 1.375em;
}

.take-action-block strong {
  display: block;
  padding-bottom: .5em;
  color: rgb(119, 119, 118);
}

.take-action-block a {
  display: block;
  width: inherit;
  font-size: 1em;
  overflow: hidden;
  color: white;
  background: rgb(20, 157, 242);
  margin: .5em auto;
  padding: .35em;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  border-radius: .5em;
  -moz-border-radius: .5em;
  -webkit-border-radius: .5em;
  
}

.pledge-bt {
  margin-bottom: 20px;
}
.signup-bt a {
  background: rgb(131, 191, 89);
}

.donate-bt a {
  
}



.take-action-block a:hover {
  
}

.block-block-6 {
  width:  85%;
  margin: 1.5em auto;
  border:  1px solid #ddd;
  border-right: none;
  border-left: none;
  padding: 1em;
  text-align: center;
  font-size: 1.125em;
  color: #58595b;
}

/*social media header block*/
.social-media li {
  display: inline-block; 
}

.social-media li.sm {
  height: 24px;
  width: 24px;
  overflow: hidden;
}

.social-media li.sm a {
  text-indent: -4000px;
  max-height: 24px;
  max-width: 24px;
  overflow: hidden;
}

.block-block-1 {
  position: absolute;
  bottom: 45px;
  right: 0;
}

.front .block-block-1 {
  position: absolute;
  bottom: 25px;
  right: 0;
}

.front .view-blog .view-content {
 
}

.not-front .zone-content-wrapper {
  padding-top: .5em;
}

/* zone formatting */
 .zone-postscript {
  padding-top: 1em;
 }
 
 .zone-content-wrapper {

 }
 
 
.views-field-title h2,
.view-id-reports h2 {
  
  padding: 0;
  margin: 0;
  
 }
 
 .field-name-field-image {
  
 }
 
 .view-blog .views-field-field-image .field-content img,
 .view-reports .views-field-field-image .field-content img {
  border: 0;
  float: left;
  margin-right: 20px;
 }
 
 .view-blog .views-field-created {
  text-transform: uppercase;
  font-size: .875em;
  font-family: 'MuseoSans-500';
  
 }
 
 .view-blog .views-field-created em{
  font-style: normal;
 }
 
 .front .view-blog .views-row {
    padding-bottom: 1em;
    border-bottom: 3px dotted #ddd;
    margin-bottom: 1em;
    min-height: 120px;
 }
 
 .front .view-blog .views-row-last {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
 }
 
 .not-front .view-blog .views-row {
  margin-bottom: .75em;
 }
 
 /*report block layout */

.block-block-5 {
  position: relative;
  
}

.block-block-5 p.summary {
  position: absolute;
  top: 95px;
  left: 13px;
  width: 240px;
  font-size: .75em;
  
}

.block-block-5 h4 {
  padding: 0;
  font-weight: bold;
  color: rgb(103,145,70);
  
}


/* Featured Areas Block */

.region-postscript-fifth {
  background: white;
}

.region-postscript-fifth .region-inner {
  padding: .875em;
}

.block-views-nodequeue-2-front-block .grid-3 {
  margin-left: 5px;
  margin-right: 5px;
}

.view-nodequeue-2 .view-header {
  font-family: 'MuseoSans-500', Helvetica, Arial, sans-serif;
  font-size: 1.375em;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: .5em;
}

.view-nodequeue-2 .views-row {
  position: relative;
  float: left;
  margin-right: 10px;
}

.view-nodequeue-2 .views-row-last {
  margin-right: 0;
}

.view-nodequeue-2 .views-field-title {
  position: absolute;
  background: #139cf1;
  width: 100%;
  color: white;
  z-index: 500;
  text-align: center;
  padding: .25em 0;
  bottom: 1em;
}

.view-nodequeue-2 .views-field-title a{
  color: white;
}

.view-nodequeue-2 .views-field-field-image {
  position: aboslute;
  z-index: 200;
}

/** Green Economy 101 Summary Block **/

.content-summary .views-row .views-field-field-image {
  
  width:  160px;
  margin-left: -160px;
  float: left;
  
}

.content-summary .views-row {
  clear: both;
  margin-left: 160px;
  padding-bottom: 1em;
}

.content-summary .views-row h2 {
  padding-top: 0;
}

.content-summary .views-row a:link,
.content-summary .views-row a:visited {
  color: rgb(64,64,65);
}


/** Proud Partner Section **/

.front .region-postscript-first {
  background: white;
  margin-top: 1em;
  padding-bottom: 1em;
}

.front .region-postscript-first .region-inner {
  padding: .875em;
  text-align: center;
}

.region-postscript-first .region-inner .partners li {
  display: inline;
}

.region-postscript-first .region-inner h2 {
  font-family: 'MuseoSans-500', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 1.375em;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: .5em;
}

.view-member-organizations table {
  border: 0;
}

.view-member-organizations  .views-row h2 {
  padding-top: 1em;
}

.view-member-organizations  .views-row {
  margin-left: 240px;
  padding-bottom: 1.5em;
}

.view-member-organizations  .views-row .views-field-field-image {
  
  width:  220px;
  margin-left: -240px;
  float: left;
  
}


/**
 * In the news
 */
.summary-block a {
  color: rgb(64,64,65);
}